.App {
  text-align: center;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 95%;
  margin-left: 50px;
  margin-top: 50px;
}

td, th {
  border: 1px solid #dddddd;
  text-align: center;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

input {
  width: 60%;
  padding-top: 10px;
  margin-top: 25px;
}


